# Update lockout policy

Update the lockout policy for all accounts (tenants).
To disable the lockout policy, set the `enabled` parameter to `false`. You can also update the `maximumAttempts` value as desired.

Endpoint: PATCH /resources/configurations/v1/lockout-policy
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant ID identifier

## Request fields (application/json):

  - `enabled` (boolean, required)
    Determine whether the Lockout Policy is enabled

  - `maxAttempts` (number, required)
    The number of the maximum login attempts user can do

## Response 200 fields (application/json):

  - `id` (string, required)

  - `enabled` (boolean, required)

  - `maxAttempts` (number, required)

  - `createdAt` (string, required)

  - `updatedAt` (string, required)

## Response 404:

  - `404` (unknown)
    Lockout Policy not found. Try to use the Create Lockout Policy API

